Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514248 - automatize upstream code signature verification
Summary: automatize upstream code signature verification
Keywords:
Status: CLOSED DUPLICATE of bug 1514249
Alias: None
Product: Fedora
Classification: Fedora
Component: darktable
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Edouard Bourguignon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-16 22:21 UTC by Germano Massullo
Modified: 2018-02-23 22:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1514247
Environment:
Last Closed: 2018-02-23 22:59:56 UTC


Attachments (Terms of Use)

Description Germano Massullo 2017-11-16 22:21:29 UTC
Personal reminder:
Jonny Heggheim, maintainer of electrum, implemented a very nice way to automatize  upstream code signature verification.
https://src.fedoraproject.org/rpms/electrum/blob/master/f/electrum.spec#_49
This should be implemented in darktable too, to avoid doing that manually at every release.

Comment 1 Fedora End Of Life 2018-02-20 15:30:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 2 Germano Massullo 2018-02-23 22:59:56 UTC

*** This bug has been marked as a duplicate of bug 1514249 ***


Note You need to log in before you can comment on or make changes to this bug.